Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0565

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2001-0565
Last Modified 10 Sep 2008 03:08:25
Published 14 Aug 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0565

Summary

Buffer overflow in mailx in Solaris 8 and earlier allows a local attacker to gain additional privileges via a long '-F' command line option.

Vulnerable Systems

Operating System

  • Sun Solaris 2.5

  • Sun Solaris 2.5.1

  • Sun Solaris 2.6

  • Sun Solaris 7.0

  • Sun Solaris 8.0


References

CERT-VN - VU#446864

BUGTRAQ - 20010502 Solaris mailx Vulnerability

XF - solaris-mailx-f-bo(8246)

BID - 2610

BUGTRAQ - 20010511 Solaris /usr/bin/mailx exploit (SPARC)


Last Updated: 27 May 2016 10:36:18